/* mixin flex */
@mixin flex($alignItems, $justifyContent, $flexDirection: row, $flexFlow: none, $height: inherit) {
  align-items: $alignItems;

  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;

  display: flex;
  justify-content: $justifyContent;
  flex-direction: $flexDirection;
  flex-flow: $flexFlow;

  height: $height;
}
